MCP
Call an MCP run tool
Call one namespaced tool of an open MCP run with its arguments.
Authorization: send Authorization: Bearer $PLUNGE_API_KEY; X-API-Key: <ozk_ key> is accepted as an alternative.
Authorizations
Authorization: Bearer ozk_…. ozk_ platform API key (Authorization: Bearer ozk_…)Path parameters
Body
application/jsonResponse
Tool result
application/json
invalid_json / invalid_body — body is not JSON, or name is missing
application/json
unauthorized — missing, invalid or revoked ozk_ key
Error code: unauthorizedfrom code
application/json
run_not_found — no MCP run with that id for this key: never opened, closed, or expired after 30 min idle. Open a new run; retrying never revives it; not_found — no route for this method on this path: every other method answers it
application/json
rate_limited — Retry-After header
application/json
tool_call_failed
application/json